.quote-block-large{
	position: relative;
	background-image: url('_resources/themes/StAndrews/images/quote-block-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;

	height: 365px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/*Quote marks*/
.quote-block-large .quote-marks{
	width: 40px;
	height: auto;
	position: absolute;
	z-index: 1;
	top: 20px;
}

.quote-block-large .quote-marks.open-quote{
	left: 20px;
}

.quote-block-large .quote-marks.close-quote{
	right: 20px;
}

@media (min-width: 1250px) {
	.quote-block-large .quote-marks{
		width: 70px;
		top: 30px;		
	}

	.quote-block-large .quote-marks.open-quote{
		left: 40px;
	}

	.quote-block-large .quote-marks.close-quote{
		right: 40px;
	}
}

/*Slide and overlays*/
.quote-block-large .quotes li{
	text-align: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0;

	height: 365px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.quote-block-large .quotes li .overlay{
	height: 100%;
	width: 100%;
	background-color: rgba(86, 116, 185, .75);
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.quote-block-large .quotes li .overlay .quote-hex{
	height: 100%;
	width: 100%;
	background-image: url('_resources/themes/StAndrews/images/quote-block-hex.png');
	background-size: cover;
	background-repeat: no-repeat;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}	

/*Slide content*/
.quote-block-large .quotes li h4{
	color: #fff;
	border-bottom: none;
	font-size: 18px;
	font-weight: 700;
	margin: 20px 0 5px 0;
	padding: 0 40px;
}

.quote-block-large .quotes li p{
	color: #fff;
	font-size: 14px;
	padding: 10px 20px;
}

.quote-block-large .quotes li .byline{
	font-weight: 700;
}

@media (min-width: 1000px) {
	.quote-block-large .quotes li h4{
		font-size: 24px;
		margin: 40px 0 10px 0;
		padding: 0;
	}
}

@media (min-width: 1250px) {
	.quote-block-large .quotes li h4{
		font-size: 30px;
	}

	.quote-block-large .quotes li p{
		padding: 10px 70px;
	}
}

/*owl nav*/
.quote-block-large .quotes .owl-controls .owl-buttons{
	position: relative;
	top: -80px;
}

.quote-block-large .quotes .owl-controls .owl-buttons div{
	background: none;
	opacity: 1;
	margin: 5px 0;
	position: relative;

}	

.quote-block-large .quotes .owl-controls .owl-buttons .owl-prev{
	left: -130px;
}

.quote-block-large .quotes .owl-controls .owl-buttons .owl-next{
	right: -130px;
}

.quote-block-large .quotes .owl-controls .owl-buttons div img{
	width: 35px;
}

@media (min-width: 780px) {
	.quote-block-large .quotes .owl-controls .owl-buttons .owl-prev{
		left: 0;
	}

	.quote-block-large .quotes .owl-controls .owl-buttons .owl-next{
		right: 0;
	}
}